<!DOCTYPE html>
<html>
    <head>
        <title>Activity: Hyperlinks and Attributes</title>
    </head>
<body>
    <h1>You are at the activity/music/listing page.</h1>
    <img src="http://placekitten.com/300/300">

    <ol type="i">
        <li><a href = "../index.html">../index.html</a></li>
        <li><a href = "../music/index.html">index.html</a></li>
        <li><a href = "../music/listing.html">listing.html</a></li>
        <li><a href = "../music/reviews.html">review.html</a></li>
    </ol>
</body>
</html>